<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmTaskInfo Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmTaskInfo Structure

Visual Basic
C#
C++/CLI
Used by IEdmTaskMgr::RunTask.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmTaskInfo
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmTaskInfo : System.ValueType

C++/CLI |
--- | ---

    public value class EdmTaskInfo : public System.ValueType

# Example

struct EdmTaskInfo{
string mbsTaskName;
long mllShortTaskInfoFlags;
integer mlTaskID;
};

# See Also

####

EdmTaskInfo Members
EPDM.Interop.epdm Namespace
Programming Tasks